.mat-card {
  margin: 15px;
}

.example-container {
  display: flex;
  flex-direction: column;
}

.example-container > * {
  width: 100%;
}

:host {
  table {
    width: calc(100% - 30px);
    margin: 15px;
  }
}

:host > button {
  margin: 15px;
  color: black;
}
